{
  "uuid": "da67f465-8044-4abb-8f79-64e6219bf2ac",
  "starterPrompted": false,
  "starterLocked": false,
  "starterSelected": false,
  "keyItems": [],
  "battleTheme": "cobblemon:battle.pvp.default",
  "extraData": {},
  "advancementData": {
    "totalCaptureCount": 0,
    "totalEggsCollected": 0,
    "totalEggsHatched": 0,
    "totalEvolvedCount": 0,
    "totalBattleVictoryCount": 0,
    "totalPvPBattleVictoryCount": 0,
    "totalPvWBattleVictoryCount": 0,
    "totalPvNBattleVictoryCount": 0,
    "totalShinyCaptureCount": 0,
    "totalTradedCount": 0,
    "totalTypeCaptureCounts": {},
    "totalDefeatedCounts": {},
    "aspectsCollected": {}
  }
}